Subject: Abort Signal in pine 4.21 (fwd)

From: "Daniel Mahoney, Systems Admin" <[email-masked]>
Date: Mon, 25 Sep 2000 21:17:42 -0400 (EDT)

Hey all,

I was using pine 4.21 to access my newsgroups, where I am prompted with a
password (expected behavior), however when I hit enter instead of putting
in my password, I got an "Abort Signal Received" error.  Will this be
fixed in a future relaeas of pine?  Is there any fix I can apply myself?

I am running freeBSD 3.4 RELEASE, and pine was built from the ports
collection.

Thanks,

Dan Mahoney

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------